/* by dingtiger 2021.1 */

@font-face {
	font-family: 'iconfont';  /* Project id 2376408 */
	src: url('//at.alicdn.com/t/c/font_2376408_7d2kce2x4rb.woff2?t=1694477935999') format('woff2'),
		 url('//at.alicdn.com/t/c/font_2376408_7d2kce2x4rb.woff?t=1694477935999') format('woff'),
		 url('//at.alicdn.com/t/c/font_2376408_7d2kce2x4rb.ttf?t=1694477935999') format('truetype');
  }
.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'dinpro';
  src: url('../font/dinpro.eot');
  src: url('../font/dinpro.eot?#iefix') format('embedded-opentype'),
      url('../font/dinpro.woff2') format('woff2'),
      url('../font/dinpro.woff') format('woff'),
      url('../font/dinpro.ttf') format('truetype'),
      url('../font/dinpro.svg#dinpro') format('svg');
}

@font-face {
  font-family: 'dinprob';
  src: url('../font/DINPro-Bold.eot');
  src: url('../font/DINPro-Bold.eot?#iefix') format('embedded-opentype'),
      url('../font/DINPro-Bold.woff2') format('woff2'),
      url('../font/DINPro-Bold.woff') format('woff'),
      url('../font/DINPro-Bold.ttf') format('truetype'),
      url('../font/DINPro-Bold.svg#dinprob') format('svg');
}

*{margin:0;padding:0;}
html,body{width:100%;height:100%;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p { padding:0; margin:0; }
body {font-size:14px; line-height:24px; font-weight:300; color:#666; font-family:"microsoft yahei","PingFang SC",Arial, Helvetica, sans-serif;  width:100%; overflow-x:hidden;}
ul,li {list-style: none; padding:0px; margin:0px}
img {border:0; margin:0px; padding:0px; display:block;}
input:focus {outline: none;}
.clearfix:after{content:""; display:block; clear:both; height:0; visibility: hidden; font-size:0; line-height:0;}
.clearfix{zoom:1;}

a:link {color: #666;text-decoration: none;}
a:visited {color: #666;text-decoration: none;}
a:hover {color:#278839;text-decoration: none;}
a:active {color: #666;text-decoration: none;}

h1{font-size:32px; color:#278839; line-height:42px; font-weight:normal;}

/*top_menu*/
#top_menu{width:100%; top:0; z-index:9999; background-color:#fff; height:80px; position:fixed; box-shadow: 0 0 4px rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 4px rgb(0,0,0,0.2); -moz-box-shadow: 0 0 4px rgb(0,0,0,0.2);}
#top_menu ul{width:66%; min-width:1200px; margin:0 auto; position:relative;z-index: 101;}
#top_menu ul li{float:left;}
#top_menu ul li img{height:60px; margin-top:12px;}
#top_menu ul li:nth-child(1){width:30%; text-align:left;}
#top_menu ul li:nth-child(2){width:60%; text-align:right; line-height:80px;}
#top_menu ul li:nth-child(3){width:10%; text-align:right; line-height:80px;}
#top_menu ul li:nth-child(2) a{margin-left:25px; font-size:17px;color:#000000}
#top_menu ul li:nth-child(2) a:last-child{font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#top_menu ul li:nth-child(3) span{font-size:18px; margin-left:8px; color:#333;}
.shadow {width: 100%;height: 7px;font-size: 0;overflow: hidden;background: url(../image/nav_shadow.png) repeat-x;position: fixed;z-index: 101;top: 80px;}

.sub{width:100%;padding:0;position:fixed;top:-120px;overflow:hidden;text-align: left;z-index: 100;left:0;background:#f5f5f5;height:200px;}
.sub_xiao{width:66%; min-width:1200px; margin:0 auto;padding-top:10px;padding-bottom:20px;}

/*index_add*/
.index_banner{width:100%; height:calc(100vh - 68px); margin:66px auto 0 auto;}
.txt-box{width:80%; min-width:1200px; height:100%; margin:0 auto; text-align:left; position:relative;}
.swiper-container {width:100%;height:100%;}
.swiper-slide{color:#fff;}

.swiper-slide .titlea_a {font-size:100px; line-height:100px; color:#fff; margin-top:calc(50vh - 200px); letter-spacing:5px; font-family:'dinprob';text-align: center;font-weight: bold;text-shadow: 2px 2px 2px #ccc;}
.swiper-slide .titlea_b {font-size:100px; line-height:100px; color:#fff; margin-top:5px; letter-spacing:5px; font-family:'dinprob';font-weight: bold;text-align: center; text-shadow: 2px 2px 2px #ccc;}
.swiper-slide .titlea_c {font-size:100px; line-height:100px; color:#fff; margin-top:calc(30vh - 100px); letter-spacing:5px; font-family:'dinprob';text-align: center;text-shadow: 2px 2px 2px #ccc;font-weight: bold;}
.swiper-slide .titlea_d {font-size:30px; line-height:30px; color:#fff; margin-top:15px;font-family:'dinprob';font-weight: bold;text-align: center;text-shadow: 2px 2px 2px #ccc;}
.swiper-slide .titlea_e {position:absolute; right:0; top:-100px;}

/*index_about*/
/*.index_about{width:66%; min-width:1200px; margin:0 auto; padding:100px 0;}*/
.index_about{width:1200px; margin:0 auto; padding:100px 0;}
.index_about ul:nth-child(1){width:calc(50% - 35px); float:left; margin-right:70px;}
.index_about ul:nth-child(2){width:calc(50% - 35px); float:left;}
.index_about ul:nth-child(2) img{width:100%;}
.index_about ul p:nth-child(1){font-size:32px; line-height:42px; color:#278839;}
.index_about ul p:nth-child(2){font-size:13px; line-height:20px; color:#333;margin: 10px 0;}
.index_about ul a{display:block; background-color:#278839; color:#fff; width:100px; text-align:center; padding:5px 15px; margin-top:30px; border-radius:8px;}

/*index_pro*/
.index_pro{width:100%;height:668px; padding:100px 0; background-image:url(../image/index_pro_bg.jpg); background-size:100%; background-attachment:fixed;}
/*index_ys*/
.index_ys{width:66%; min-width:1200px; margin:0 auto; padding:100px 0;}
.index_ys ul:nth-child(1){text-align:center; margin-bottom:40px; color:#999;}
.index_ys ul li{width:20%; float:left; text-align:center; border-right:1px solid #eee; box-sizing:border-box;}
.index_ys ul li:last-child{border:none;}
.index_ys ul li span{font-size:40px; display:block; margin-bottom:10px; line-height:40px; color:#bbb;}

/*index_cus*/
.index_cus{width:100%; padding:100px 0 96px 0; background-image:url(../image/kh.jpg); background-size:100%; background-attachment:fixed;}
.index_cus ul:nth-child(1){text-align:center; margin-bottom:40px; color:#999;}
.index_cus ul{width:66%; min-width:1200px; margin:0 auto;}
.index_cus ul li{width:calc(33.33% - 4px); float:left; text-align:left; background-color:rgba(255,255,255,0.9); padding:40px; box-sizing:border-box; margin-right:6px; margin-bottom:6px; color:#000; position:relative;padding-bottom: 80px;} 
.index_cus ul li:nth-child(3n+3){margin-right:0;}
.index_cus ul li ol{position:absolute; bottom:5px; right:15px; font-size:60px; line-height:60px; color:rgba(0,0,0,0.2); font-family:'dinprob';}
.index_cus ul li p span{display:inline-block;width:50%;float:left;}

/*index_news*/
.index_news{width:100%; height:auto; padding:100px 0 70px 0;}
.index_news ul:nth-child(1){text-align:left; margin-bottom:40px;}
.index_news ul ol{width:50%; float:left;}
.index_news ul ol:nth-child(2){text-align:right;}
.index_news ul ol:nth-child(2) a{border:1px solid #278839; color:#278839; width:100px; text-align:center; padding:5px 15px; margin-top:30px; border-radius:8px; margin-bottom:10px;}
.index_news ul{width:66%; min-width:1200px; height:auto; margin:0 auto;}
.index_news ul li{width:calc(50% - 35px); float:left; margin-right:70px; position:relative;}
.index_news ul li:nth-child(2){margin-right:0;}

.index_news ul li dd{position:absolute; bottom:0; width:calc(100% - 40px); background-color:rgba(0,0,0,0.4); padding:10px 20px; color:#fff; font-size:18px;}
.index_news ul li dd span{font-family:Arial, Helvetica, sans-serif; font-size:11px;}

.index_news ul li dl{border-bottom:1px solid #ddd; padding-bottom:17px; margin-bottom:17px; cursor:pointer; font-size:12px;}
/*.index_news ul li dl:nth-child(3){border:none;}*/
.index_news ul li dl span{font-size:16px; color:#333;display: inline-block;width: 90%;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 2;overflow: hidden;}
.index_index_news ul li dl span{font-size:16px; color:#333;display: inline-block;width: 100%;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;height:24px}
.index_news ul li dl div ol:nth-child(1){float:left; width:80%;}
.index_news ul li dl div ol:nth-child(2){float:left; width:15%; margin-left:5%; font-size:14px; text-align:center; font-family:'dinpro'; background-color:#eee;}
.index_news ul li dl div ol font{font-size:30px; line-height:50px;  background-color:#91b9c8; width:100%; display:block; height:50px; color:#fff;}
.index_news ul li img{width:100%; height:285px;}

/*bottom*/
.bottom{width:100%; height:auto; background-color:#eee;}
.bottom ul:nth-child(1){width:100%; height:70px; border-bottom:1px solid #ddd;}
.bottom ul ol{width:66%; min-width:1200px; height:70px; margin:0 auto;}
.bottom ul ol li:nth-child(1){width:50%; float:left; height:70px; display:flex; -webkit-display:flex; justify-content:left; align-items:center;}
.bottom ul ol li:nth-child(2){ float:right; height:70px; display:flex; -webkit-display:flex; justify-content:right; align-items:center; text-align:right;}
.bottom ul ol li:nth-child(2) dd{font-family:'dinpro'; font-size:22px; letter-spacing:-1px; text-align:left; font-weight:bold; color:#278839; line-height:18px;}
.bottom ul ol li span{font-size:12px; font-weight:normal; color:#333;}
.bottom ul ol li font{font-size:38px; color:#278839; display:block; margin-top:10px;}

.bottom ul:nth-child(2){width:66%; min-width:1200px; height:auto; background:none; padding:30px 0 40px 0; margin:0 auto;position: relative;}
.bottom ul dl{float:left; font-size:12px; color:#777; margin-right:70px;}
.bottom ul dl:nth-child(4){float:right; margin-right:0; text-align:right;}
.bottom ul dl span{font-size:16px; color:#333;}
.bottom ul dl font{font-size:16px; color:#333;}
.bottom ul dl img{width:100px; float:left; margin-right:8px;}

.bottom_a{width:100%; height:30px; background-color:#333;}
.bottom_a ul{width:66%; min-width:1200px; height:30px; margin:0 auto;}
.bottom_a ul li{width:50%; float:left; color:#fff; font-size:12px; line-height:30px; text-align:left; font-family:'dinpro';}
.bottom_a ul li:last-child{text-align:right; font-family:'dinpro';}

#disBG{position: absolute;width: 100%;display: none;margin-top:66px;z-index: -1;}
.ewm{width:100px;height:100px;position:absolute;left:50%;margin-left:-50px;top:50%;margin-top:-40px;}
.writeName{float:right;width:238px}
.dsz{margin-bottom:30px;margin-top:0;width:250px;float:right;}
.jscxImg{width:calc(50% - 80px);margin-top:20px;float:left;}
.about_a .dl{width:50%;float:right;}

.index_c {
	width: 100%;
	overflow: hidden;
	padding: 220px 0 0 0;
	background: #e3e3e3;
	position: relative;
  }
  
  .index_c_w {
	width: 100%;
	overflow: hidden;
	margin-top: 30px;
  }
  
  .index_c_w p:nth-child(1) {
	font-size: 25px;
	line-height: 35px;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
	color: #278839;
  }
  
  .index_c_w p:nth-child(2) {
	margin-top: 10px;
	text-align: left;
	font-size: 14px;
    color: #333;
	font-weight: bold;
  }
  
  .index_c_w p:nth-child(2) a {
	color: #666666;
  }
  
  .index_c_w p:nth-child(2) span {
	margin: 0 12px;
  }
  
  .index_c_w p:nth-child(3) {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 14px;
  }
  
  .index_c_w p:nth-child(3) a {
	color: #666666;
  }
  
  .index_c_w p:nth-child(3) span {
	margin: 0 12px;
  }
  
  .swiper-button-next:after,
  .swiper-rtl .swiper-button-prev:after {
	content: '' !important;
  }
  
  .swiper-button-next,
  .swiper-button-prev {
	background-image: none;
	right: 0;
	display: inline-block;
	margin-right: 20px;
	width: 33px;
	height: 33px;
	/* border-radius: 50%; */
	text-align: center;
	line-height: 33px;
	cursor: pointer;
	/* background: #cec7bb; */
	font-size: 12px;
	transition: 0.4s;
	color: #A6A6A6;
	position: absolute;
	border: 1px solid #A6A6A6;
	display: flex;
	justify-content: center;
	align-items: center;
  }
  .swiper-button-next:hover,
  .swiper-button-prev:hover{
  color:#000;
	border: 1px solid #000;
  }
  
  .swiper-slide {
	background: none;
  }
  
  .index_c_mid {
	position: absolute;
	width: 700px;
	height: calc(100% + 40px);
	top: 40px;
	background: #fff;
	left: 50%;
	margin-left: -480px;
  }
  
  .index_c_mid p:nth-child(1) {
	margin-top: 60px;
	margin-left: 80px;
	position: relative;
	font-size: 32px;
    color: #278839;
    line-height: 52px;
  }
  .index_c_mid p:nth-child(2) {
	margin-left: 80px;
	color: #515B61;
	position: relative;
	padding-bottom: 10px;
  }
  
  .index_c_mid p:nth-child(2)::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100px;
	height: 2px;
	background-image:url("../image/title_line.gif");
  }
  
  .yyly_btn {
	position: absolute;
	left: 50%;
	width: 120px;
	display: flex;
	justify-content: center;
	top: 75%;
	margin-left: 300px;
	align-items: center;
  }
  .swiper-button-next,
  .swiper-container-rtl .swiper-button-prev {
	background-image: none;
  }
  
  .swiper-button-prev,
  .swiper-container-rtl .swiper-button-next {
	background-image: none;
  }
  
  .swiper-button-prev:after,
  .swiper-rtl .swiper-button-next:after {
	content: "" !important;
  }
  

@media only screen and (min-width: 720px) and (max-width: 1200px){
	}

@media only screen and (min-width: 100px) and (max-width: 720px) {
	.index_banner{height:auto !important;}
	.txt-box{width:100% !important;min-width:0;}
	.swiper-slide .titlea_a{margin-top:50px;font-size:40px;color:#fff;}
	.swiper-slide .titlea_b{font-size:40px;color:#fff;}
	.swiper-slide .titlea_c{font-size:40px;color:#fff;}
	.swiper-slide .titlea_d{letter-spacing:0;}
	.index_about{width:100%;}
	.index_about ul:nth-child(1){width:calc(100% - 24px);margin-left:12px;text-align: center;}
	.index_about ul:nth-child(1) img{position: relative;left: 50%;margin-left: -50px;}
	.index_about ul a{position: relative;left: 50%;margin-left: -65px;}
	.index_about ul:nth-child(2){width:calc(100% - 24px);margin-left:12px;margin-top:20px;}
	.index_pro ul ol{width:calc(100% - 24px);margin-left:12px;text-align: center;}
	.index_pro ul ol img{position: relative;left: 50%;margin-left: -50px;}
	.index_pro ul{width:calc(100% - 24px);margin-left:12px;}
	.index_pro ul li{width:calc(100% - 15px);margin-right: 0px;}
	.index_ys{width:100%;min-width:0;}
	.index_ys ul li{width:100%;margin-bottom: 30px;}
	.index_cus ul{width:100%;min-width: 0;}
	.index_cus ul li{width:100%;}
	.index_news ul{width:100%;min-width: 0;}
	.index_news ul ol{width:calc(100% - 24px);margin-left:12px;text-align: center;}
	.index_news ul ol img{position: relative;left: 50%;margin-left: -50px;}
	.index_news ul li{width:100%;margin-bottom:30px;}
	.index_news ul li dl div ol:nth-child(1){width:calc(100% - 106px)}
	.index_news ul li dl div ol:nth-child(2){width:58px;margin-left:12px;}
	.bottom ul ol{width:100%;min-width: 0;}
	.index_news ul li img{height:auto}
	.bottom ul:nth-child(2){width:100%;min-width: 0;padding: 20px 0;}
	.bottom ul dl{width:33.33%;margin:0;text-align: center;display: none;}
	.bottom ul dl:nth-child(4){text-align: center;width: 100%;display: block;}
	.bottom_a ul{width:calc(100% - 24px);padding:0 12px;min-width: 0;}
	.index_news ul ol:nth-child(2){text-align: center;}
	.index_pro ul ol:nth-child(2){text-align: center;}
	#top_menu ul li:nth-child(2){display:none;}
	#top_menu ul li:nth-child(3){display:none;}
	#top_menu ul li:nth-child(1){margin-left:12px;}
	.n_banner ul{width:100%;min-width: 0;position: absolute;top:50%;margin-top:-42px;}
	.n_banner{margin-top:80px;height:160px;padding:0;position: relative;background-position: top !important;}
	.about_a{width:calc(100% - 24px);margin-left:12px;min-width: 0;padding:50px 0;padding-bottom:0;}
	.about_a ul:nth-child(2) .gsBg{width:100% !important;}
	.about_word{width:100% !important;margin-bottom:30px;}
	#lo{margin-top:30px !important;}
	#leftmenu{width:100%;text-indent: 12px;}
	#pro{width:100%;min-width: 0;padding:50px 0;}
	#pro #content{width:calc(100% - 24px);padding:0 12px;min-width: 0;margin-top:50px;}
	.serviceBox{width:100%;min-width: 0;}
	.serviceBox table tr{text-indent: 0;}
	.serviceImg{width:100%;min-width: 0;}
	.index_news2 ul li dl div ol:nth-child(1){width:100% !important;}
	.index_news2 ul li dl div ol:nth-child(2){width:100px !important;left: 50%;position: relative;margin-left: -50px !important;margin-top:20px;}
	.index_news2{padding:50px 0;}
	.contact_c ul{width:calc(100% - 24px);margin-left:12px;min-width: 0;}
	.contact_c ul ol{width:100%;margin:0;}
	.contact_c{padding:50px 0;}
	.bottom_a ul li{width:100%;text-align: center;}
	.bottom_a ul li:nth-child(2){display:none;}
	.ewm{position:relative;padding-top:30px;}
	.swiper-slide{height:60vh;}
	.nav__list{margin-top:50px !important;}
	#content{padding:0;width:100%;}
	.index_pro{padding:0;height: 1100px;}
	.title{width:100%;font-size:30px;left:0;margin-left:0;top:0;}
	.bottom ul ol li:nth-child(2){display:none;}
	.bottom ul ol li:nth-child(1){width:100%;}
	.bottom ul ol li:nth-child(1) img{left: 50%;position: relative;margin-left: -60px;}
	.index_news{padding:50px 0;padding-bottom: 0;}
	.navigation .item{position:relative;}
	.user{top: 205px;left: 50%;margin-left: -115px;}
	.home{top: 505px;left: 50%;margin-left: -115px;}
	.fav{top: 805px;left: 50%;margin-left: -115px;}
	.item ul{margin-left:0;}
	.about_a ul:nth-child(2){margin-top:0;}
	.writeName{position: relative;left: 0;float: left;width: 50%;top: 240px;}
	.dsz{width: 50%;position: relative;top: -120px;}
	.gcBox img:nth-child(1){width:100%;margin-right:0;}
	.gcBox img:nth-child(2){width:100%;margin-right:0;}
	.wordLeft{width:100%;margin-right:0;margin-bottom:30px;}
	.wordRight{width:100%;margin-right:0;margin-bottom:30px;}
	.zzBox img{width:calc(50% - 6px) !important;margin-right:12px;}
	.zzBox img:nth-child(5n){margin-right:12px;}
	.zzBox img:nth-child(2n){margin-right:0px !important;}
	.zzBox{margin-bottom:30px;}
	.jscx11{margin-top:0 !important;margin-bottom:50px;}
	.jscxImg{width:100%;}
	.about_a .dl{width:100%;}
	.index_news ul li dl span{margin-left:5%;}
	.serviceBox table{width:90%;margin-left:5%;margin-top: 20px;float: left !important;}
	.serviceBox table tr th:nth-child(1){width:50%;}
	.serviceBox table tr th:nth-child(2){width:auto;}
	.serviceBox table tr th:nth-child(3){width:auto;}
	.logoWallBox{width: 100%;min-width: 0;}
	.logoWallBox ul li{width: calc(50% - 1.1px);}
	
	.news_x ul{width:calc(100% - 24px);padding:0 12px;min-width: 0;}
	.news_x ul h2{font-size: 18px;}
	#index-banner .swiper-slide{width:calc(100% - 24px) !important;}
	#index-banner{height:auto;}
	.index_c_mid{width:100%;height: 146vw;left:0;margin-left:0;}
	#index-banner .banner_bg{height: auto;}
	.index_c_mid p:nth-child(1){margin-left:12px;}
	.index_c_mid p:nth-child(2){margin-left:12px;}
	.yyly_btn{right:0;margin-left:auto;top: 80%;}
}